@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../fonts/OpenSans-CondLight-webfont.eot');
    src: url('../fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../fonts/OpenSans-CondBold-webfont.eot');
    src: url('../fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* the fix ! simply ADD this block BELOW the above block
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'open_sanssemibold';
            src: url('OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    }
}*/


@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


html {
    /*If you had a black or close to black background*/
    /*background: #FFF url(../images/bg.png) repeat-x top left;*/
	height: 100%;
	margin-bottom: 1px;
}


body {
	background: #F0F0F2;
	color: #222222;
	font-size: 100%;
	padding: 0;
	margin: 0;
	font-family: 'open_sansregular', Arial, sans-serif;
}
blockquote {
	font-family: 'open_sansitalic';
	font-size:1.1em;
	border:1px solid #ccc;
	padding: 0.5em 0.5em 0.5em 2em;
	line-height: 1.45;
	position: relative;
	color: #550066;
	background-color:#F0F0F2;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
blockquote:before {
	display: block;
	content: "\201C";
	font-size: 5em;
	position: absolute;
	left: -20px;
	top: -25px;
	color: #9a9a9a;
}
a {
	color: #00357C;
	text-decoration:underline;
}

a:active, a:focus {
	outline: none; /* remove FF dotted line */
}

table {
	border:0;
}

td {
	vertical-align:top;
}

img {
	border:0;
	max-width: 100%;
	height: auto;
	margin:0;
	padding:0;
}

img.border {
	padding:2px;
	border:1px solid #ccc;
}

.right {
	position:relative;
	float:right;
	margin:.6em 0 .6em 1.2em;
}

.left {
	position:relative;
	float:left;
	margin:10px 20px 5px 0;
}

h1 {
	margin: 7px 0 22px 0;
	border-bottom: 3px solid #550066;
	font-size:2.4em;
	font-family: 'open_sanscondensed_light';
	text-transform:uppercase;
	color:#00357C;
	height:54px;
}

h2 {
	margin: 2em 0 1em;
	padding-bottom:.5em;
	color:#00357C;
	font-size:1.45em;
	text-align:left;
	border-bottom: 1px solid #550066;
}
h3 {
	margin:2em 0 0.5em 0;
	padding:0 0 0.5em 0;
	color:#00357C;
	font-family: 'open_sanssemibold';
	font-weight:normal;
	font-size:1em;
	text-align:left;
	border-bottom: 1px solid #550066;
}

h4 { /* footer title */
	 font-size:1.4em;
	 font-family:open_sans_condensedbold;
	 margin-top:0;
	 margin-bottom:10px;
	 font-weight:normal;
}



p {
	line-height: 1.4;
	font-size:0.9375em;
	width:100%;
}

input, textarea, select {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family: 'open_sansregular', Arial, sans-serif;
	padding:0.625em;
	margin-bottom:1em;
	border: 1px solid #D8D8D8;
	width:97%;
}
input:focus, textarea:focus, select:focus {
	border-color:#aaa;
}

fieldset {
    background-color: #f1f1f1;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    padding: 0.625em;
	box-shadow:5px 5px 5px #ccc;
}
label, input, textarea {
	position:relative;
	float:left;
	clear:left;
}


label {
	margin-bottom:5px;
	line-height:1.1em;
}

input[type=submit], input[type=button] {
	width:auto;
	position:relative;
	float:right;
	font-family: 'open_sanssemibold';
	margin-top:0.4em;
	background-color:#f1f1f1;
	color:#013375;
}
input[type=submit]:active, input[type=submit]:hover, input[type=button]:active, input[type=button]:hover {
	background-color:#013375;
	color:#fff;
	border: 1px solid #013375;
}

#footer input[type="submit"]:active, #footer input[type="submit"]:hover, #footer input[type=button]:active, #footer input[type=button]:hover {
	background-color:#fff;
	color:#013375;
}

label:hover, input:hover, textarea:hover, select:hover {
    cursor: pointer;
}

/* Box Shadow Outset */
.box-shadow-outset {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.box-shadow-outset:hover, .box-shadow-outset:focus, .box-shadow-outset:active {
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
}

/* */
#shadow {
	 display:block;
	 width:100%;
}


#homepage_ul {
	width:60%;
	position:relative;
	float:left;
}

#bubble {
	color:#00357C;
	margin:-20px 0 0 40px;
	padding-top:62px;
	text-align:center;
	position:relative;
	float:left;
	width:305px;
	height:210px;
	text-align:center;
	background:url(../images/slogan.png) no-repeat;
	font-size: 27px;
	font-family: 'open_sanscondensed_light';
}

#captcha {
    clear: none;
    margin-left: 20px;
    width: 50px;
}
.error { /* used by jquery validate*/
	border:1px solid red;
}

form#anmelde-form {
	position:relative;
	float:left;
	clear:both;
	width:80%;
}


#contact_box input[type=text], #contact_box input[type=email] {
	width:46%;
}
#contact_box input, #contact_box textarea, #suchen_social input {
	margin-bottom:0.25em;
	padding:0.35em;
}
#contact_box input[type=text] {
	margin-right:3%;
}

#contact_box textarea {
	width:100%;
	margin-top:0.5em;
}


.bold {
	font-family: 'open_sanssemibold';
	font-weight:normal;
}

.highlight {
	color:#550066;
	font-family: 'open_sanssemibold';
	font-weight:normal;
}


.arrow:before {
	content:'\25BA';
	font-family:Arial; /* sort out right arrow display problem in chrome */
}

.more {
	padding:3px 7px;
	margin: 0px;
	text-align: center;
	background-color:#550066;
	border-radius:3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	color:#fff;
	font-family: 'open_sanssemibold';
	font-size:0.85em;
	position:absolute;
	right: 15px;
	bottom:12px;
	display: block;
}
.more:hover {
	text-decoration: none;
	background-color:#00357C;
	cursor: pointer;
}
.test {
	float: right;
	width: 230px;
	height: 24px;
	cursor: pointer;
	margin: 5px 5px 0 0;
	display: block;
	text-align: center;
	line-height: 24px;
	background: url(../images/button_test.png) no-repeat top left;
}
.test:hover {
	text-decoration: none;
	background: url(../images/button_test.png) no-repeat 0 -24px;
}

/* HEADER */
#header {
	width:100%;
	height:200px;
	background:#fff;

}
#header_inner {
	height: 193px;
	position: relative;
	margin: 0 auto;
	background: #ffffff;
}
#header #logo {
	position: absolute;
	left: 25px;
	top: 16px;
}

#header #language_box {
	position: absolute;
	top: 10px;
	right: 15px;
	width: 16px;
	height: 11px;
}

#offer_box {
	position: absolute;
	top: 35px;
	right: 20px;
	width: 372px;
	height: 142px;
	padding: 10px;
	border: 1px solid #550066;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color: #f7f7f7;
	box-shadow:3px 3px 3px #aaa;
	-moz-box-shadow:3px 3px 3px #aaa;
	-webkit-box-shadow:3px 3px 3px #aaa;
	visibility:hidden;
}
#offer_box span {
  color:#00357C;
  font-size:16px;
}

/* -- ------ main menu --------- */
#main_menu_container {
	width:100%;
	height:41px;
	background:#fff;
	border-bottom:2px solid #00357C;

}

ul#main_menu {
	padding:0 0 0 5px;
	margin: 0 auto;
	height: 36px;
}

ul#main_menu li {
	list-style-type: none;
	float: left;
	width: 16.2%;
	margin-right: 5px;
	background-image: url(../images/gradients/gradient12319147.png);


}
ul#main_menu li.last, ul#main_menu li:last-child {
	margin-right: 0;
}
ul#main_menu li a {
	display: block;
	font-size: 1.125em;
	text-align: center;
	line-height: 36px;
	color:#fff;
	text-decoration: none;
	font-family: 'open_sans_condensedbold';
	text-transform: uppercase;
}
ul#main_menu li a:hover, ul#main_menu li.active {
	text-decoration: none;
	background-image: url(../images/gradients/gradient40811965.png);
}


/* ------------------------- content ----------------------- */
#content {
	margin: 2px auto;
	padding:0 20px 40px;
	position: relative;
	background-color:#fff;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	box-shadow:5px 0 5px #ccc;
}

.main_box {
	width: 47%;
	height: 140px;
	padding: 0.65em 1em 1em 1em;
	margin-top: 1.1em;
	margin-right:3%;
	position:relative;
	float: left;
	border:2px solid #550066;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:5px 5px 5px #aaa;
	-moz-box-shadow:5px 5px 5px #aaa;
	-webkit-box-shadow:5px 5px 5px #aaa;
	background-color:#ffffff;
	font-size: 15px;
}

.flag_boxes .main_box {
	height:100px;
	width:30%;
}

.main_box h1 {
	margin: 0;
	width:83%;
	font-size: 1.5em;
	font-family: 'open_sans_condensedbold';
	font-weight:normal;
	border-bottom: none;
}

.main_box p {
	margin:0px;
	width:85%;
}
#rightbox .main_box p { /* e.g. seminare */
	width:72%;
}
.main_box img {
	position:absolute;
	top:0.75em;
	right:0.6em;
}
.homepage .main_box img {
	width:70px;
}

.dropcap {
    margin-right: 0.07em !important;
    font-size: 44px;
    height: 38px;
    line-height: 40px;
    margin-right: 0.25em;
    display: block;
    float: left;
    color:#550066;
}

#leftbox_container {
	width:26%;
	position:relative;
	float: left;
	margin-top: 78px;
	padding-right:4%;
	border-top:3px solid #550066;
}

#leftbox {
	width: 98%;
	margin-left:2%;
	padding-top:5px;
	padding-bottom:30px;
	border-bottom:2px solid #550066;
	border-right:2px solid #550066;
	border-left:2px solid #550066;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background-color:#F7F7F7;
}
#leftbox h1 {
	margin-top:9px;
	height: 30px;
	padding-left: 15px;
	line-height: 20px;
	color: #00357C;
	/*background: -moz-linear-gradient(top, #F7F7F7, #dddddd);*/
	border-bottom:3px solid #550066;
	text-align:center;
}

#leftbox ul {
	margin: 0;
	padding:0;
	text-align:right;
	font-size:16px;
}

/* top level */
#leftbox  > ul > li > a {

	padding-right:12px;
}

#leftbox  > ul > li > a.sub:before, #leftbox  > ul > li > ul > li > a.subsub:before {
	content:'\25BC';
}
#leftbox  > ul > li > a.sub.menu_active:before, #leftbox  > ul > li > ul > li > a.subsub.sub_menu_active:before {
	content:'\25BA';
	font-family:Arial;
}

#leftbox ul li {
	list-style-type: none;
	border-bottom:1px solid #eee;
}
#leftbox ul li a {
	text-decoration: none;
	display: block;
	font-family: 'open_sanssemibold';
	padding:0.7em 0.8em 0.7em 0;
	background-color:#F7F7F7;
	transition: all 0.2s ease-in 0s;
}

#leftbox  ul li a:hover, #leftbox  ul li a.active {
	color:#F7F7F7;
	background-color: #00357C;
}


#leftbox ul li ul {
	display:none;
	border-top:2px solid #550066;
	border-bottom:1px solid #550066;
	padding:8px 0;
}
#leftbox ul li ul li a {
	font-size:0.9375em;
	padding:0.3em 0.95em 0.3em 0;
}


#rightbox {
	width: 72%;
	margin-left: 0px;
	padding-top: 20px;
	float: left;
	position: relative;
	font-size:0.9375em;
}

#rightbox a {
	color:#550066;
	font-family: 'open_sanssemibold';
	font-weight:normal;
	text-decoration:none;

}
#rightbox a.more, #rightbox a.more:hover {
	color:#fff;
	text-decoration:none;
}

#rightbox a:hover {
	color:#222;
	text-decoration:underline;
}

#rightbox ul, #homepage_ul {
	margin:0 0 0 .5em;
	padding-left:1.5em;
	list-style-image:url('../images/menu_star.png');
	font-size:0.9375em;
}

#rightbox ul li, #homepage_ul li {
	margin:.7em 0;
}





.box {
	margin-bottom: 10px;
}
.image_gallery a {
	display: block;
	float: left;
	margin: 10px 10px 0 0;
}
.image_gallery a span {
	display: block;
	text-align: center;
	max-width: 160px;
}
.image_gallery img {
	border: 0 none;
}

/* -------------------------- footer ------------------------ */
#footer_container {
	position:relative;
	width: 100%;
	background: url(../images/gradients/gradient55084171.png) repeat-x;
}
#footer {
	margin: 0px auto;
	position: relative;
}


#address, #contact_box, #suchen_social {
	position:relative;
	float:left;
	font-size: 0.85em;
	font-family: 'open_sanssemibold';
	color:#fff;
	text-align:left;
	margin:0.8em 0;
}
#contact_box textarea {
	font-size: .9em;
}

.gsc-search-button { /* google search button */
	width:auto;
	padding:0 0 ;
}

#address {
	width:36%;
	padding:0 0.8em 0 2em;
}

#address a {
	font-size: 1.1em;
}

#contact_box {
	width:35%;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	padding:0 1.5em;
}

#suchen_social {
	width:28%;
	padding:0 0.5em 0 1.5em;
}

#suchen_social td.gsc-input {
	width:70%;
}


#footer a {
	color:#fff;
}

#footer  a:hover {
	text-decoration: none;
	font-weight:normal;
}

#below_footer {
	margin: 0 auto;
	text-align:center;
}

#images {
	background-color:#fff;
	text-align:center;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:1em 0;
	box-shadow:5px 5px 5px #ccc;
}
#images a {
	margin-right:1.7em;
}

#links {
	margin-top:1em;
}
#links a {
	font-size: 0.625em;
	margin-right: 0.3em;
}

#copyright {
	font-size: 0.75em;
	margin:1.2em 0 3em;
}



table.basic {
	font-size:0.9375em;
	background-color: #ffffff;
	border:1px solid #550066;
	text-align: center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:5px 5px 5px #aaa;
	-moz-box-shadow:5px 5px 5px #aaa;
	-webkit-box-shadow:5px 5px 5px #aaa;
	margin:30px auto;
	border-collapse: separate;
	border-spacing: 0.4em 0.4em;
	width:75%;
}

table.basic td {
	padding:5px;

}

table.basic tr.row_highlight {
	background-color:#e7e7e7;
}

table.basic th {
	background-color:#888;
	color:#fff;
	font-family: 'open_sans_condensedbold';
    font-size: 1.2em;
	font-weight:normal;
	padding:0.7em 0;
}
table.striped tr:nth-child(odd) {
	background-color:#fff;
}

table.striped tr:nth-child(even) {
	background-color:#e7e7e7;
}

/* tabs */
#rightbox  #tabs {
	height:auto;
	background-color: #ffffff;
	width:100%;
	margin:4em auto;
}
#rightbox  #tabs > ul {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 .2em 0;
	padding:0;
	list-style-type:none;
	list-style-image:none;
}
#rightbox  #tabs > ul > li {
	position:relative;
	float:left;
	margin:0 4px 0 0;
	padding-left:0px !important;
}

#rightbox  #tabs > ul > li > a {
	font-family: 'open_sanssemibold';
	letter-spacing:0.03em;
	text-decoration:none;
	text-align:center;
	padding:0.3em 0.5em;
	display:block;
	background-color:#F6F6F6;
	border:1px solid #75035C;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}
#rightbox  #tabs > ul > li > a:hover, #rightbox  #tabs > ul > li > a.active {
	background-color:#032485;
	color:#F6F6F6;
}
#rightbox  .tabinfo {
	display:none;
	text-align:left;
}
#rightbox  #tab_content {
	position:relative;
	float:left;
	height:auto;
	border:1px solid #75035C;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	box-shadow:5px 5px 5px #aaa;
	-moz-box-shadow:5px 5px 5px #aaa;
	-webkit-box-shadow:5px 5px 5px #aaa;
	padding:1em;
}


.talk {
	font-size: 16px;
}


.dropcontent{
width: 250px;
height: 200px;
border: 1px solid black;
background-color: #DFDFFF;
padding: 3px;
display:block;
}

.team_box {
	position:relaive;
	float:left;
	width:100%;
	margin-top:1.5em;
}

.team_box img{
	position:relative;
	float:left;
}
.team_info {
	position:relative;
	float:left;
	margin-left:2em;
	margin-top:.5em;
}

.phone, .email {
    background-image: url("../images/widget-sprite.png");
    background-repeat: no-repeat;
    display: block;
    padding-left: 26px;
}

.phone {
    background-position: -84px -70px;
}
.email {
    background-position: -155px -4px;
}

#mobile_menu {
	background: url(../images/menu.png) no-repeat center center #F2F2F2;
    border-radius: 5px;
    position: absolute;
    bottom:0.5em;
	right:0.65em;
    width: 50px;
	height:50px;
	display:none;
	z-index:2000;
}
#mobile_menu:hover {
	cursor:pointer;
}

.split_two {
	column-count:2;
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
}
#rightbox ul.split_two {
	margin:1em 0 0 .5em;
}

.bx-wrapper .bx-viewport {
    border: 0 none !important;
}
.bx-wrapper .bx-viewport li {
    padding: 5px;
}

/* ------------------ phones general ------------------- */
@media only screen
and (min-width : 320px)
and (max-width : 767px) {

body {
	background: #fff;
}
#content {
	padding:0;
	border:0;
	margin:105px 0 0;
}
#offer_box, #bubble {
	display:none;
}

#shadow {
	margin-top:-32px;

}
h1 {
	font-size:1.8em;
	height:auto;
	margin: 7px 0 12px 0;
	line-height:1.2em;
}
h2 {
	margin: 1.4em 0 1em;
	padding-bottom:.3em;
	font-size:1.3em;
}
h3 {
	margin:1.4em 0 0.5em 0;
}
h4 {
	font-size:1.8em;
}
.table-container {
	max-width: 100%;
	overflow: auto;
}
#header {
	position: fixed;
	top: 0;
	height:100px;
	z-index:999;
	padding-bottom:5px;
	box-shadow: 0 4px 3px -2px gray;
}
#header_inner {
	height: 100%;
	width:100%;
	position: absolute;
	top: 0;
	left: 0;
}

#header #logo {
	width:100px !important;
	height:auto !important;
	top:3px;
	left:10px;
}

#mobile_menu {
	display:block;
}

#main_menu_container {
	position: fixed !important;
	height:auto;
	display:none;
	margin:0;
	top:105px;
}
select#mobile_dropdown {
	width:90%;
	margin:0 5%;
	display: none;
	position: fixed;
	top: 390px;
	z-index: 99;
	box-shadow: 0 5px 10px #888888;
}
ul#main_menu {
	display:block;
	width:auto;
	height:auto;
	margin:0;
}

ul#main_menu li {
	float:none;
	border-top: 1px solid #D6D6D6;
	margin-right:0;
	width:auto;
}
ul#main_menu li a {
	font-size: 1.6em;
	line-height: 45px;
}
#main_menu .dropdown-menu ul {
	width: 300px;
}
#main_menu .dropdown-menu ul li {
	height: 40px;
}

#homepage_ul {
	width:100%;
	padding-right:1.5em;

}
.main_box {
	width:95%;
	margin:.5em 2.5%;
	height:auto;
}
.homepage.main_box {
	width:85%;
}
.main_box p {
	width:75%;
}
.main_box h1 {
	line-height:1em;
}
.main_box img {
	top:0.55em;
}

.flag_boxes .main_box {
	height:100px;
	width:85%;
}

.more {
	padding: 0.5em;
}
#footer_container {
	margin-top:2em;
	background:none;
}
#footer div {
	width:100%;
	background-color:#00357C;
	margin:.05em 0;
	padding:.5em;
	border:none;
}
#footer input, #footer textarea {
	padding:.5em;
	font-size:1.1em;
}
#footer textarea {
	width:95%;
}

blockquote {
	margin: 1.5em 3% 2em;
}
#images img {
	margin-bottom:1em;
}
.theme-light.slider-wrapper {
	margin-bottom:2em;
}
#leftbox_container {
	display:none;
}
#rightbox {
	width:100%;
	padding:20px 5%;
}
#rightbox ul {
	margin:0;
}
#rightbox img {
	margin:auto auto;
}
.right {
	margin:1em 0 1em 0;
	float:none;
	display:block;
}
table.basic {
	width:100%;
}

.team_info {
	margin-left:.7em;
}

form#anmelde-form {
	width:100%;
}

#rightbox  #tabs {
	margin:2em auto;
}
#rightbox #tabs li {
	width:100%;
	margin:.2em 0 0 0;
}
#rightbox #tabs li a {
	padding:0.5em 0.7em;
}

.split_two {
	column-count:1;
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
}

.top-links {
	max-width: 100%;
}
.top-links.stick {
	position: relative !important;
	z-index: 0 !important;
}
#sticky-anchor {
	height: 0 !important;
}
.top-links a {
	display: block !important;
	width: 90% !important;
}

}


/* phones landscape */
@media only screen
and (min-width : 320px)
and (max-width : 767px)
and (orientation: landscape) {

}

/* phones portrait */
@media only screen
and (min-width : 320px)
and (max-width : 767px)
and (orientation: portrait) {

}

/* tablets and netbooks */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {

ul#main_menu li {
	width:15.8%;
}

#content {
	padding:0 .65em 2em;
	border:0;

}
#homepage_ul {
	width:50%;

}
#rightbox  #tabs > ul > li > a {
	font-size: 0.9em;
}
h1 {
	font-size:2.2em;
}
.main_box h1 {
	height: 40px;
	line-height:21px;
	font-size: 1.3em;
}
#contact_box {
    width: 15%;
}

}



@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */

#header_inner, ul#main_menu, #footer, #content, #below_footer  {
	width: 1160px;
}
.slider-wrapper {
	width:1118px;
	height:237px;
}





}

.limit-width {
  max-width: 400px;
}
.pull-right {
  float: right;
}

#main_menu_container {
  position: relative;
  z-index: 9999;
}

#main_menu .dropdown-menu {
  position: relative;
}
#main_menu .dropdown-menu ul {
  display: none;
  position: absolute;
  top: 36px;
  left: 0;
  width: 187px;
  list-style-type: none;
  margin: 0;
  padding: 2px 0 0;
}
#main_menu .dropdown-menu:hover ul {
  display: block;
}
#main_menu .dropdown-menu:hover ul li {
  display: block;
  margin: 2px 0 0;
  padding: 0;
  width: 100%;
  height: 36px;
}

.e-learning-menu#leftbox ul li ul li a {
  font-size: 0.85em;
}
.e-learning-menu#leftbox {
  border-top: 2px solid #550066;
  margin-top: 30px;
  padding-bottom: 10px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.e-learning-menu#leftbox ul {
  padding-top: 7px;
}
.e-learning-menu#leftbox ul li ul {
  border-bottom: 0 none;
  padding-bottom: 0;
}

.slider-german .bx-pager {
	bottom: -20px !important;
}